/* ==============================================
	カスタマイズ設定
================================================ */
/* ----------------------------------------------------
	ヘッダー　マージン
---------------------------------------------------- */
.header_d01,
.header_d01 h1,
.header_d01 h2{
	padding:0px;
}
/* ヘッダー背景画像 */
.header_d01 {
 background:#FFFFFF url(images/material/hdr_bg02.jpg) no-repeat top center;
}
/* ----------------------------------------------------
	サイト背景
---------------------------------------------------- */
body {background:none;}
#pageeditblock {background:none;}
/*.gnv_d01 a,
#pageeditblock .gnv_d01 a{ ←ナビゲーション濃背景・白文字の場合
	color:#2a2a2a;
}*/
/* ----------------------------------------------------	
	オンマウス
---------------------------------------------------- */

a:hover img {
	filter: alpha(opacity=75); /*IE用*/
	-moz-opacity:0.75; /*Firefox用*/
	opacity:0.75; /*Chrome・Safari・Opera用*/
}